<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_club_add_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,517},{158,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,40}}</string>
                <key>sourceSize</key>
                <string>{158,40}</string>
            </dict>
            <key>btn_club_zhandui_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,48},{173,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{173,44}}</string>
                <key>sourceSize</key>
                <string>{173,44}</string>
            </dict>
            <key>img_assistant_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{241,94},{237,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{237,47}}</string>
                <key>sourceSize</key>
                <string>{237,47}</string>
            </dict>
            <key>img_balcony_title_new.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,287},{189,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{189,47}}</string>
                <key>sourceSize</key>
                <string>{189,47}</string>
            </dict>
            <key>img_changebinding_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,144},{198,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,41}}</string>
                <key>sourceSize</key>
                <string>{198,41}</string>
            </dict>
            <key>img_club_quit_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,185},{198,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,40}}</string>
                <key>sourceSize</key>
                <string>{198,40}</string>
            </dict>
            <key>img_club_set_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,52},{238,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{238,40}}</string>
                <key>sourceSize</key>
                <string>{238,40}</string>
            </dict>
            <key>img_club_zhibanren_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{379,418},{119,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,40}}</string>
                <key>sourceSize</key>
                <string>{119,40}</string>
            </dict>
            <key>img_common_renew_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{241,143},{199,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{199,40}}</string>
                <key>sourceSize</key>
                <string>{199,40}</string>
            </dict>
            <key>img_common_title_tip.png</key>
            <dict>
                <key>frame</key>
                <string>{{379,502},{92,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,40}}</string>
                <key>sourceSize</key>
                <string>{92,40}</string>
            </dict>
            <key>img_dating_gameplay_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,336},{187,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{187,48}}</string>
                <key>sourceSize</key>
                <string>{187,48}</string>
            </dict>
            <key>img_dating_share_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{379,460},{92,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,40}}</string>
                <key>sourceSize</key>
                <string>{92,40}</string>
            </dict>
            <key>img_dating_turntable_lucky_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,227},{189,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{189,48}}</string>
                <key>sourceSize</key>
                <string>{189,48}</string>
            </dict>
            <key>img_dating_turntable_suipianrank_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{332,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{332,48}}</string>
                <key>sourceSize</key>
                <string>{332,48}</string>
            </dict>
            <key>img_feedback_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,468},{158,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,41}}</string>
                <key>sourceSize</key>
                <string>{158,41}</string>
            </dict>
            <key>img_kick_records_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{193,277},{189,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{189,47}}</string>
                <key>sourceSize</key>
                <string>{189,47}</string>
            </dict>
            <key>img_member_infor_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,432},{158,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,41}}</string>
                <key>sourceSize</key>
                <string>{158,41}</string>
            </dict>
            <key>img_member_remark_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,511},{158,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,40}}</string>
                <key>sourceSize</key>
                <string>{158,40}</string>
            </dict>
            <key>img_member_set_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,237},{189,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{189,48}}</string>
                <key>sourceSize</key>
                <string>{189,48}</string>
            </dict>
            <key>img_member_tili_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,426},{159,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{159,40}}</string>
                <key>sourceSize</key>
                <string>{159,40}</string>
            </dict>
            <key>img_member_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,2},{174,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{174,44}}</string>
                <key>sourceSize</key>
                <string>{174,44}</string>
            </dict>
            <key>img_set_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,52},{92,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,40}}</string>
                <key>sourceSize</key>
                <string>{92,40}</string>
            </dict>
            <key>img_team_member_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,386},{172,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{172,44}}</string>
                <key>sourceSize</key>
                <string>{172,44}</string>
            </dict>
            <key>img_title_consumerecord.png</key>
            <dict>
                <key>frame</key>
                <string>{{193,227},{189,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{189,48}}</string>
                <key>sourceSize</key>
                <string>{189,48}</string>
            </dict>
            <key>img_title_creatclub.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,94},{237,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{237,48}}</string>
                <key>sourceSize</key>
                <string>{237,48}</string>
            </dict>
            <key>img_title_creatroom.png</key>
            <dict>
                <key>frame</key>
                <string>{{193,326},{188,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,48}}</string>
                <key>sourceSize</key>
                <string>{188,48}</string>
            </dict>
            <key>img_title_displaysetting.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,475},{158,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,40}}</string>
                <key>sourceSize</key>
                <string>{158,40}</string>
            </dict>
            <key>img_title_gamerecord_him.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,187},{189,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{189,48}}</string>
                <key>sourceSize</key>
                <string>{189,48}</string>
            </dict>
            <key>img_title_gamerecord_mine.png</key>
            <dict>
                <key>frame</key>
                <string>{{442,143},{189,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{189,48}}</string>
                <key>sourceSize</key>
                <string>{189,48}</string>
            </dict>
            <key>img_title_racerecord.png</key>
            <dict>
                <key>frame</key>
                <string>{{191,376},{186,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{186,48}}</string>
                <key>sourceSize</key>
                <string>{186,48}</string>
            </dict>
            <key>img_title_savesetting.png</key>
            <dict>
                <key>frame</key>
                <string>{{337,426},{158,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,40}}</string>
                <key>sourceSize</key>
                <string>{158,40}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>titleText.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:70c5d7c89af329533eb7734ba112f9b0:1/1$</string>
            <key>textureFileName</key>
            <string>titleText.png</string>
        </dict>
    </dict>
</plist>
